/*fonts*/
@import url("https://fonts.googleapis.com/css2?family=Anton&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Cinzel:wght@400..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Bona+Nova+SC:ital,wght@0,400;0,700;1,400&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Elms+Sans:ital,wght@0,100..900;1,100..900&display=swap");

/*header index*/
div.header {
  width: 100%;
  display: flex;
  background-color: white;
  position: relative;
  top: 0;
  left: 0;
  margin: 0;
  height: auto;
}

h3.header {
  font-family: anton;
  font-weight: 200;
  margin-left: 0.625rem;
}
/*headline index*/
div.center {
  justify-content: center;
  align-items: center;
  display: flex;
  flex-direction: column;
  width: 100%;
}

h1.headline1 {
  font-family: Cinzel;
  color: gold;
  font-size: 3em;
  margin-bottom: 0.625rem;
}

/*buttons index*/
a.a1 {
  color: #5f8f79;
  font-size: 1.7em;
  transition: 0.1s;
  font-family: "Bona Nova SC";
}

a.a1:hover {
  font-size: 1.5em;
  color: #5f8f798a;
}

/*headline credits*/
h1.headline2 {
  color: #5f8f79;
  font-family: "Bona Nova SC";
  font-size: 3em;
  margin-bottom: 1.25rem;
}

/*credits*/
p.credits {
  color: gold;
  font-family: "Open Sans";
  white-space: pre-line;
  font-size: 1em;
}

details.credits1 {
  color: gold;
  cursor: pointer;
  margin-left: 0.3125rem;
  font-family: "Open Sans";
  font-size: 0.8em;
  transition: 0.1s;
}

details.credits1:hover {
  color: rgba(255, 217, 0, 0.644);
}

p.credits1 {
  color: gold;
  font-family: "Open Sans";
  font-size: 0.9em;
  margin-left: 0.625rem;
}

/*albums*/
div.albums {
  display: flex;
  width: 90%;
  margin: 0 auto;
  justify-content: center;
  gap: 1%;
}

iframe.item {
  width: 50%;
  height: auto;
}

p.item {
  width: 50%;
  color: gold;
  font-family: "Elms Sans";
}

h1.headline3 {
  color: gold;
  font-family: Cinzel;
  font-size: 2.5em;
  margin-bottom: 0;
}

hr.sep1 {
  width: 50%;
  height: 0.0625rem;
  background: linear-gradient(
    to right,
    transparent 0%,
    gold 40%,
    gold 60%,
    transparent 100%
  );
  border: none;
  margin-bottom: 1.25rem;
}
